Runtime error: Cannot create interpreter: Didn't find op for builtin opcode 'DEQUANTIZE' version '2'

We use MTK SDK to load a face detection model.

[model link]
https://storage.googleapis.com/mediapipe-assets/face_detection_full_range.tflite

Build app successfully, but we encounter a runtime error when we launch the app.